body, dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,form,table,td,tr,img{margin:0;padding:0;border:0;font-family:Sans-serif,"",Arial,;font-size:12px;color:#343434;font-weight:normal;}
body {background-color: #EDF1FD;}
ul,li{list-style:none;}
table{border-collapse:collapse;}/**/
img{border:0;}
input, textarea, select {font-family:inherit;font-size:inherit;font-weight:inherit;}
a{color:#343434;text-decoration:none;}
a:hover{text-decoration:underline; color:#FF0000}
/*---common---*/
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{clear:both;}
.wrap{width:950px;margin:0 auto;height:auto!important;min-height:50px;height:50px;}
.fb{font-weight:bold;}
.border{border:1px solid #D2D2D2;}
.margin_top{margin-top:10px;}
.margin_bottom{margin-bottom:10px;}
.margin_left{margin-left:10px; display:inline;}
.margin_top_bottom{margin:10px auto;}
.wrap_title{background:#EBEEF5; border-bottom:1px solid #D2D2D2; float:left;}
.title{height:29px;line-height:29px;font-size:14px;padding-left:10px;background:#EBEEF5; border-bottom:1px solid #D2D2D2;}
.title h2{font-size:14px;float:left;font-weight:bold;}
.more{float:right;font-size:12px;}
.more a{padding-right:10px;}
.background{ background:#FFF;}
/*---header---*/
#nav{width:950px;float:left;height:auto!important;min-height:210px;height:210px;}
.subnav{width:950px;float:left; background:url(http://file.iqilu.com/custom/spec/s7/images/1.jpg) repeat-x; height:30px; line-height:30px;font-size:12px; text-align:center;border: 1px solid #B0B8C3;}
.subnav ul{ width:650px; text-align:center; float:left; margin-left:150px; display:inline;}
.subnav li{ padding:10px; display:inline;}
/*---main_info---*/
.main_info{float:left; width:950px;}
.lft{ float:left;width:330px; border:1px solid #D2D2D2; background:#FFF;min-height:300px;height:300px;}
.lft_img{ width:310px; margin:10px 10px 0px 10px; float:left; display:inline; height:255px;}
.img_info{ width:310px; height:25px; line-height:25px; margin:0px 10px 10px 10px; float:left; background:#CCC; display:inline;text-align:center;}
.mid_1{ width:360px; margin-left:10px; float:left; display:inline;}
.mid{ width:340px; float:left; background:#FFF; padding:10px 10px 4px 10px; border:1px solid #D2D2D2; line-height:18px; color:#666;}
.mid h2{ font-size:14px; font-weight:bold; color:#FF0000; text-align:center; padding-bottom:5px;}
.mid h2 a{ color:#FF0000;}
#mid ul{border-top:1px dashed #ccc; margin-top:8px;height:auto!important;min-height:60px;height:60px; padding-top:6px;}
#mid ul li{font-size:14px;line-height:24px;background:url(http://file.iqilu.com/custom/spec/s7/images/2.jpg) no-repeat left center;padding-left:10px; width:330px; float:left;}
.rgt_1{width:235px; margin-left:10px; float:left; display:inline;}

.rgt img{ width:210; height:60px; margin-left:2px; float:left; display:inline;}
.rgt h2{ font-weight:bold; text-align:center; width:210px; line-height:22px;}
.rgt li{line-height:22px;background:url(http://file.iqilu.com/custom/spec/s7/images/2.jpg) no-repeat left center; float:left; padding-left:10px; width:200px;}
.rgt dl{ width:214px; float:left; display:inline;height:auto!important;min-height:60px;height:60px;}
.rgt dl dd{ line-height:18px;}
.rgt dl dd h3{ font-weight:bold; line-height:26px;}
.rgt dl img{ float:left; margin-right:10px; display:inline; width:80px; height:80px;}
.rgt{width:214px; float:left; background:#FFF; border:1px solid #D2D2D2; padding:10px 10px 8px 10px; line-height:18px; color:#666;}
/*---vod---*/
.vod_lft li{font-size:14px;line-height:24px;background:url(http://file.iqilu.com/custom/spec/s7/images/3.jpg) no-repeat left center;padding-left:10px; width:330px; float:left;}
#vod_bkg{ background:url(http://file.iqilu.com/custom/spec/s7/images/4.jpg) no-repeat bottom; margin-bottom:10px; margin-top:225px display:inline;}
#vod ul{ margin:2px 10px;height:auto!important;min-height:60px;height:60px;}
#vod ul li{font-size:14px;line-height:24px;background:url(http://file.iqilu.com/custom/spec/s7/images/3.jpg) no-repeat left center;padding-left:25px; width:285px; float:left;}
/*---pic---*/
.pic{ width:606px; float:left; margin-left:10px; display:inline; background:#FFF; border:1px solid #D2D2D2;height:400px;}
.pic_1{ height:182px; width:596px;  display:inline; float:left; margin-left:7px;}
.pic_1 img{ width:180px; height:135px; border:1px solid #ccc;}
.pic_1 dl{ width:180px; float:left; margin:0px 8px; display:inline; height:180px;}
.pic_1 dl dd{ line-height:18px; text-align:center;}

.pic_2 { width:930px; float:left; margin:10px 10px 0px 10px; display:inline;}
.pic_2 dl{ width:166px; float:left; margin:0px 10px; display:inline;}
.pic_2 dl img{ width:160px; height:120px; padding:2px; border:1px solid #ccc;}
.pic_2 dl dd{ text-align:center; line-height:18px;}
/*---info---*/
.lft_info{ width:468px;background:#FFF; border:1px solid #D2D2D2;height:auto!important;min-height:200px;height:200px; float:left;}
.lft_info dl{ width:453px; margin:10px 5px 5px 10px; display:inline; float:left; height:150px;}
.lft_info dl img{width:150px; height:150px; border:1px solid #ccc; float:left; margin-right:10px; display:inline;}
.lft_info dl dd h3{ line-height:22px; background:url(http://file.iqilu.com/custom/spec/s7/images/5.jpg) no-repeat left center; padding-left:25px; float:left; font-size:14px; }
.lft_info dl dd { line-height:22px;width:290px; float:left;}

.footer{ width:950px; font-size:12px; text-align:center; margin-top:10px; padding:10px 0px; border-top:1px solid #ccc;}
.footer ul li{ font-size:12px; line-height:180%;}

/*img*/
.ge{margin:10px 5px 5px 10px;}
#nimg{float:left;width:310px; margin-top:0px; display:inline}
#nimg .newsimg{}
#nimg .newsimg img{width:310x; height:310px;}
#lantern_slide { overflow: hidden; width:310px;}
#bimg { filter: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); overflow: hidden; height: 255px}
#info2 { background:#A34706; text-align:center}
#simg { padding-left:0px}
#simg div { font-size:12px; background: #ccc; float: left; width: 16px; cursor: pointer; color: #A34706; line-height: 18px; margin-right: 1px; height: 18px; text-align: center}
#simg .f1 { background: #fff;}
.dis { display: block}
.undis { display: none}
.lkff { width: 210px; background:#A34706}
.lkff a { color: #fff; text-decoration: none;display:block;}
.lkff a:hover {color: #fff; text-decoration: none}
#font_hd { background: #A34706; width: 100%;}
#font_hd td {overflow: hidden; height: 25px}
.pic1 {overflow: hidden}
.pic1 .dis a { display: block; font-size:12px; vertical-align:middle;overflow: hidden; width: 310px; font-family: Arial; height: 255px; text-align:center}
.pic1.dis a img { max-width:310px; vertical-align: middle}
#font_hd td a { font-size:12px; width: 210px; line-height: 25px; height: 25px}